:root {
    --ss-color-101791: #1D5D9D;
    --ss-color-101792: #B4E3FF;
    --ss-color-102497: #113B65;
    --ss-color-101791-dark: #044484;
    --ss-color-101792-dark: #9bcae6;
    --ss-color-102497-dark: #00224c;
}


:root {
  --ss-header-background-color: #ffffff;
  --ss-header-background-alpha: calc(100% * 0.67);
  --ss-header-padding: 15px;
  --ss-header-alignment: center;
  --ss-header-logo-width-percentage: 56.76982591876209%;
  --ss-header-title-color: var(--ss-color-101791);
    --ss-header-title-font-family: 'Archivo Black', sans-serif;
  --ss-header-title-font-size: 39px;
  --ss-header-tagline-color: #5e5e5e;
    --ss-header-tagline-font-family: 'Montserrat', sans-serif;
  --ss-header-tagline-font-size: 20px;
  --ss-navigation-1-color: var(--ss-color-101791);
  --ss-navigation-2-color: #ffffff;
}


.site-container {
    font-family: 'Roboto', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Roboto Condensed', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 19px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Fira Sans', sans-serif;
}


.post-button {

    border-style: none;

  border-radius: 6px;


    box-shadow: none;
}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

